<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Title</title>
</head>
<body text=#000000 bgcolor=#EAE6E4 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
First page Back <a href="text1.html">Continue</a> <a href="text11.html">Last page</a> <a href="index.html">Overview</a> <a href="img0.html">Graphics</a></center><br>
<h1>Escaping the Dependency Hell</h1><p>
<ul><li><h2>Steve Langasek <font color=#0000FF>&lt;<a href="mailto:vorlon@debian">vorlon@debian</a>.org&gt;</font></h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>